@charset "UTF-8";
.mb5 {
  margin-bottom: 5px;
}

span.lskana {
  letter-spacing: -0.06em;
}

span.lshira {
  letter-spacing: -0.05em;
}

span.lshira2 {
  letter-spacing: -0.12em;
}

span.spacing {
  padding: 0 4px;
}

span.spacing2 {
  padding-right: 4px;
}

span.tal {
  text-align: left !important;
}

span.bracketS {
  margin-left: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketS2 {
  margin-left: -0.6em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.bracketE {
  margin-right: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

.page-fit_mk2 {
  overflow: hidden;
  margin-bottom:100px;/*2016 02 25 added*/
}

.header-image {
  margin-bottom: 93px;
  min-width: 992px;
  height: 507px;
  overflow: hidden;
}
.header-image .box-content {
  width: 880px;
  position: relative;
}
.header-image h2 {
  position: absolute;
  left: 13px;
  top: 218px;
  font-size: 54px;
  font-family: "DIN Next W01 Regular";
  font-weight: normal;
  color: #010101;
  z-index: 10;
}
.header-image h2 .ls1 {
  letter-spacing: -0.07em;
}
.header-image h2 .ls2 {
  padding-left: 9px;
  padding-right: 7px;
}
.header-image h3 {
  position: absolute;
  left: 13px;
  top: 284px;
  font-size: 27px;
  line-height: 28px;
  font-weight: normal;
  color: #010101;
  z-index: 10;
  letter-spacing: -0.08em;
}
.header-image h3 span {
  letter-spacing: -0.18em;
}
.header-image p {
	position: absolute;
	left: 17px;
	top: 339px;
	font-size: 12px;
	color: #010101;
	line-height: 12px;
	z-index: 10;
}

.header-image .past{
	position: absolute;
	top: 379px;
	font-size: 12px;
	line-height: 200%;
	color: #FF0000;
	font-weight: bold;
}/*2016 02 25 added*/

.header-image .past .red{
	font-weight: bold;
	color:#FF0000;
	}/*2016 02 25 added*/

.header-image .pic {
  position: absolute;
  right: -184px;
  top: 0px;
  z-index: 0;
}
.header-image .recommend {
  position: absolute;
  right: -26px;
  top: 22px;
  font-size: 10px;
  line-height: 14px;
  position: absolute;
  z-index: 12;
  overflow: hidden;
  margin-left: 296px;
  padding-top: 10px;
  width: 157px;
  height: 0;
  background-image: url(/products/images/recommend_windows.png);
}

.product-header2 {
  background-color: #575c71;
  height: 57px;
  position: absolute;
  width: 100%;
  left: 0;
  top: 581px;
}
.product-header2 .box-content {
  width: 961px;
}
.product-header2 ul {
  height: 57px;
  border-left: 1px solid #6c7188;
}
.product-header2 ul li {
  float: left;
  height: 100%;
  width: 120px;
  border-right: 1px solid #6c7188;
  font-size: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.product-header2 ul li.current a {
  opacity: 0.4;
}
.product-header2 ul li.current:hover a {
  opacity: 0.4;
}
.product-header2 ul li.store {
  background-color: #404454;
}
.product-header2 ul li.sonystore {
  width: 240px;
  background-color: #404454;
}
.product-header2 ul li.sonystore dl {
  margin: 0 5px 0 6px;
}
.product-header2 ul li.sonystore dl dt {
  color: #fff;
  text-align: center;
  font-size: 12px;
  height: 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
  padding-top: 8px;
}
.product-header2 ul li.sonystore dl dd {
  width: 113px;
  float: left;
  background-color: #2d303e;
  border-right: 1px solid #404454;
  font-size: 12px;
  text-align: center;
}
.product-header2 ul li.sonystore dl dd:hover a {
  opacity: 0.65;
  text-decoration: none;
}
.product-header2 ul li.sonystore dl dd a {
  line-height: 1;
  padding-top: 8px;
  display: block;
  width: 100%;
  height: 100%;
  height: 26px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
}
.product-header2 ul li:hover > a {
  opacity: 0.65;
}
.product-header2 ul li span {
  letter-spacing: -0.06em;
}
.product-header2 ul li > a {
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  line-height: 1;
  padding-top: 24px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.product-header2 ul li > a:hover {
  text-decoration: none;
}

.feature-main {
  position: relative;
  width: 880px;
  margin: 0 auto;
}
.feature-main h3 {
  position: absolute;
  font-size: 46px;
  line-height: 60px;
  color: #010101;
  font-weight: normal;
  letter-spacing: -0.09em;
  z-index: 10;
}
.feature-main h3 span.ls1 {
  letter-spacing: -0.05em;
}
.feature-main h3 span.ls2 {
  letter-spacing: -0.2em;
}
.feature-main h3 span.ls3 {
  letter-spacing: -0.15em;
}
.feature-main p {
  position: absolute;
  z-index: 10;
  font-size: 14px;
  line-height: 28px;
  color: #2a2a2a;
}
.feature-main div {
  position: absolute;
}

#feature1 {
  height: 647px;
}
#feature1 h3 {
  left: -3px;
  top: 125px;
  font-size: 46px;
  line-height: 60px;
  font-weight: normal;
}
#feature1 p {
  left: 0;
  top: 311px;
}
#feature1 #feature-pic-1 {
  left: 355px;
  top: 235px;
}

#feature2 {
  height: 607px;
}
#feature2 h3 {
  right: -30px;
  top: 79px;
  font-size: 46px;
  line-height: 60px;
  letter-spacing: 0em;
  text-align: right;
}
#feature2 h3 span.ls1 {
  letter-spacing: -0.1em;
}
#feature2 h3 span.ls2 {
  letter-spacing: -0.18em;
}
#feature2 p {
  right: -6px;
  top: 238px;
  width: 410px;
  text-align: right;
}
#feature2 p .note {
  display: block;
  font-size: 12px;
  line-height: 26px;
}
#feature2 #feature-pic-2 {
  left: -139px;
  top: 147px;
}

#feature3 {
  height: 617px;
}
#feature3 h3 {
  left: -4px;
  top: 165px;
  font-size: 46px;
  line-height: 60px;
  letter-spacing: -0.055em;
}
#feature3 h3 span.ls1 {
  letter-spacing: -0.09em;
}
#feature3 p {
  left: 2px;
  top: 319px;
}
#feature3 #feature-pic-3 {
  left: 423px;
  top: 110px;
}

.box-feature {
  margin-bottom: 41px;
}
.box-feature > dl {
  width: 880px;
  margin: 0 auto;
}
.box-feature > dl > dt {
  margin-top: -1px;
  border: 1px solid #818494;
  height: 62px;
  vertical-align: middle;
  padding-top: 19px;
  -ms-padding-top: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 24px;
  line-height: 1;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #010101;
  font-weight: normal;
  padding-left: 20px;
  cursor: pointer;
  position: relative;
}
.box-feature > dl > dt:after {
  content: "";
  background: url(../images/z/btn-open.png) no-repeat left top;
  display: block;
  width: 38px;
  height: 38px;
  position: absolute;
  left: 820px;
  top: 12px;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-feature > dl > dt.open:after {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.box-feature > dl > dd {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  overflow: hidden;
  height: 0px;
}
.box-feature > dl > dd.open {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
}
.box-feature .ico-list li {
  float: left;
  margin-right: 10px;
}
.box-feature .ico-list li img {
  vertical-align: bottom;
}
.box-feature .caption {
  font-size: 12px;
  color: #2a2a2a;
  line-height: 12px;
  font-weight: bold;
  margin-bottom: 15px;
}
.box-feature .ptfix {
  padding-top: 68px;
}
.box-feature .ptfix2_2 {
  padding-top: 15px;
}
.box-feature .ptfix3 {
  padding-top: 45px;
}
.box-feature .ptfix3_2 {
  padding-top: 70px;
}
.box-feature .ptfix4 {
  padding-top: 42px;
}
.box-feature .mtfix {
  margin-top: -9px;
}

.box-feature-in {
  padding: 28px 0 48px;
}
.box-feature-in p {
  color: #2a2a2a;
  line-height: 28px;
}
.box-feature-in p.note {
  font-size: 12px;
  line-height: 26px;
}
.box-feature-in p.caption {
  color: #231815;
  font-size: 12px;
  line-height: 12px;
  margin-bottom: 12px;
  font-weight: bold;
}

.box-feature-w300 {
  width: 300px;
}

.box-feature-w400 {
  width: 400px;
}

.box-feature-l {
  float: left;
}

.box-feature-r {
  float: right;
}

.pager {
  width: 148px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -79px;
  z-index: 99;
  border: 1px solid #bcc0cf;
  height: 40px;
  line-height: 44px;
  border-radius: 3px;
}
.pager ul li {
  font-size: 24px;
  font-family: "DINNextW01-CondensedReg";
  width: 48px;
  height: 40px;
  float: left;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.pager ul li.second {
  width: 52px;
  border-left: 1px solid #bcc0cf;
  border-right: 1px solid #bcc0cf;
}
.pager ul li.current {
  background-color: #818494;
  color: #fff;
}
.pager ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #575c71;
  -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.2s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.pager ul li a:hover {
  text-decoration: none;
  background-color: #818494;
  color: #fff;
}

.pagerbottom {
  position: relative;
  height: 124px;
}

.box-1-1 {
  height: 392px;
  position: relative;
}

.item-1-1-1 {
  position: absolute;
  left: 431px;
  top: 75px;
}

.item-1-1-2 {
  position: absolute;
  left: -140px;
  top: 40px;
}

.item-1-1-3 {
  position: absolute;
  left: 431px;
  top: 180px;
}

.box-1-2 ul {
  padding-top: 15px;
}
.box-1-2 ul li {
  float: left;
  margin-left: 25px;
  -webkit-transform: scale(0.95);
      -ms-transform: scale(0.95);
          transform: scale(0.95);
  opacity: 0;
}
.box-1-2 ul li:nth-child(1) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-1-2 ul li:nth-child(2) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.box-1-2 ul li:nth-child(3) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}

.open .box-1-2 ul li {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}
.open .box-1-2 ul li:nth-child(1) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
}
.open .box-1-2 ul li:nth-child(2) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
}
.open .box-1-2 ul li:nth-child(3) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
}

.box-2-2 {
  position: relative;
}

.item-2-2-1 {
  position: absolute;
  left: 305px;
  top: 35px;
}
.item-2-2-1 div {
  position: absolute;
  left: 0;
  bottom: -3px;
  opacity: 0;
}

.box-2-4 {
  position: relative;
}

.item-2-4-1 {
  position: absolute;
  left: 0;
  top: 108px;
  width: 300px;
}

.box-3-1 p {
  margin-bottom: 60px;
}
.box-3-1 div {
  text-align: center;
}

.item-3-2-1 li {
  float: left;
  margin-left: 30px;
  -webkit-transform: scale(0.95);
      -ms-transform: scale(0.95);
          transform: scale(0.95);
  opacity: 0;
}
.item-3-2-1 li:nth-child(1) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.item-3-2-1 li:nth-child(2) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.item-3-2-1 li:nth-child(3) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}
.item-3-2-1 li:nth-child(4) {
  -webkit-transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
  transition: all 0s cubic-bezier(0.42, 0, 0.58, 1) 1s;
}

.open .item-3-2-1 li {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}
.open .item-3-2-1 li:nth-child(1) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
}
.open .item-3-2-1 li:nth-child(2) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.7s;
}
.open .item-3-2-1 li:nth-child(3) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.9s;
}
.open .item-3-2-1 li:nth-child(4) {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 2.1s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 2.1s;
}

.box-3-4 li {
  text-indent: -1em;
  padding-left: 1em;
}
.box-3-4 li:before {
  content: "●";
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

.ovf-img {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  -webkit-transform: translateX(10px) scale(0.99);
      -ms-transform: translateX(10px) scale(0.99);
          transform: translateX(10px) scale(0.99);
}

.ovf .ovf-img {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(0) scale(1);
      -ms-transform: translateX(0) scale(1);
          transform: translateX(0) scale(1);
  opacity: 1;
}

.ovf-img2 {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  -webkit-transform: translateX(-10px) scale(0.99);
      -ms-transform: translateX(-10px) scale(0.99);
          transform: translateX(-10px) scale(0.99);
}

.ovf .ovf-img2 {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(0) scale(1);
      -ms-transform: translateX(0) scale(1);
          transform: translateX(0) scale(1);
  opacity: 1;
}
.ovf .ovf-img2 div {
  -webkit-animation: wave 3s ease 1s infinite;
          animation: wave 3s ease 1s infinite;
}

.scrollshow {
  -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
          transform: translateY(10px);
  opacity: 0;
}
.scrollshow.show {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
}
.scrollshow.show.show {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.box-last {
  width: 900px;
  margin: 0 auto 170px auto;
}
.box-last .note2 {
  padding-top: 28px;
  font-size: 12px;
}
.box-last .note2 a {
  text-decoration: underline;
}

div.store-link {
  position: relative;
  margin: 60px auto 60px auto;
  width: 898px;
  height: 176px;
  border: 1px solid #4d5269;
}

div.store-link h3 {
  overflow: hidden;
  position: absolute;
  left: 20px;
  top: 21px;
  width: 280px;
  height: 0;
  padding-top: 42px;
}

div.store-link h3.fit_mk2 {
  background: url(/products/images/fit_mk2/store_link_label_fit_mk2.gif) no-repeat left top;
}

div.store-link ul {
  position: relative;
}

div.store-link ul li {
  position: absolute;
  top: 105px;
  width: 417px;
  height: 55px;
}

div.store-link ul li.personal {
  left: 21px;
}

div.store-link ul li.business {
  right: 21px;
}

div.store-link ul li a {
  overflow: hidden;
  display: block;
  padding-top: 55px;
  width: 417px;
  height: 0;
  background: url(/products/images/store_link_btn.gif?20141015);
}

div.store-link ul li.personal a {
  background-position: 0 0;
}

div.store-link ul li.business a {
  background-position: 0 -57px;
}

div.store-link ul li.personal a:hover {
  background-position: -418px 0;
}

div.store-link ul li.business a:hover {
  background-position: -418px -57px;
}

.box-os_edition {
  margin-bottom: 15px;
}
.box-os_edition .box-os_edition-l {
  width: 421px;
  float: left;
}
.box-os_edition .box-os_edition-r {
  width: 421px;
  float: right;
}
.box-os_edition table {
  width: 100%;
}
.box-os_edition table th,
.box-os_edition table td {
  border-collapse: collapse;
  border: 1px solid #e9e9e9;
  color: #2a2a2a;
  padding: 8px;
}
.box-os_edition table th {
  text-align: center;
  font-weight: bold;
}

@-webkit-keyframes wave {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}

@keyframes wave {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}
